Subject: Re: [rohc] ROHC implementation for IPv6 packets

From: [email-masked]
Date: Tue, 13 Nov 2007 19:05:12 +0100

Hello Rajani

There is an open source available at http://rohc.sourceforge.net/ for  
Linux. As far as I know, this is the only free ROHC code available.
I guess, this is for IPv4 but you can download and test it to observe  
the basic rohc compression functionality.

Regards
Priyanka

Quoting Biplab Sarkar <[email-masked]>:

>
> Rajani,
>
> I don't think there is any free open source ROHC stack implementation
> yet.
>
> Thanks
> Biplab
>
> On Tue, 2007-10-23 at 12:30 +0530, Rajani A wrote:
>> Hi all,
>>
>>        Can any one tell me that , Where can i get the source code for
>> ROHC implementation for IPv6 packets on Linux/FreeBSD/Vista.
>>      So that i can  download that code and do testing to know how the
>> packets communicate.
>>     After that i want to design only ROHC Compressor  for IPv6 across
>> the available downloaded ROHC Decompressor.Plz help in this..
>>
>> Thanks,
>> Rajani.
>>
>> The information contained in this electronic message and any
>> attachments to this message are intended for the exclusive use of the
>> addressee(s) and may contain proprietary, confidential or privileged
>> information. If you are not the intended recipient, you should not
>> disseminate, distribute or copy this e-mail. Please notify the sender
>> immediately and destroy all copies of this message and any attachments
>> contained in it. Contact your Administrator for further information.
>>
>>
>> _______________________________________________
>> Rohc mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/rohc
>

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc